Subject: Click Here for a Brand New F R E E 2-Way Motorola Pager. 16218

From: [email-masked]
Date: Wed, 21 Feb 2001 10:45:22 -0500

F R E E 2-Way Motorola PAGER  .  New 2-Way Motorola Pager for F R E E!

No long term contract
No activation fee

PAGING AMERICA is going to give you absolutely F R E E the Brand new
2-Way Motorola pager. This top of the line pager will even
receive your E-MAIL!  Included with your new pager is the technology
that allows you to respond to the E-mails you receive.  You can also send
messages back and forth between pagers!

Don't pass this offer up! Call 877-699-7409 TODAY while supplies last

Why pay $189.00 at a retail store when we're giving you this pager 
absolutely FREE.  This Motorola pager is small and light weight.
This pager will come pre-programmed with its own e-mail address as 
well as a local telephone number to receive numeric pages.

For immediate delivery call Paging America at 877-699-7409

To be taken off reply to this email with your email address in the message.